columns:
  champ:
    type: character varying(100)
    default: "''::character varying"
  commentaire:
    type: character varying(1000)
  data_type:
    type: character varying(10)
    not_null: NOT NULL
  erreur:
    type: character varying(1000)
    default: "''::character varying"
  gravite:
    type: numeric(2,0)
    default: "0"
  import_id:
    type: bigint
    not_null: NOT NULL
  ligne:
    type: character varying(10000)
    default: "''::character varying"
  longueur:
    type: numeric(9,0)
    default: "0"
  no_ligne:
    type: numeric(9,0)
    default: "0"
  position:
    type: numeric(9,0)
    default: "0"